! Exact solution:
! x =
! y =
! x'=
! y'=
! 
!
subroutine exact(t)
use work

implicit real(8) (a-h, o-z)

!Define exact solution:
uExact(1) = 0.
uExact(2) = 0.

uPrimeExact(1)= 0.
uPrimeExact(2) = 0.

end subroutine exact
